git-annex-findref(1)

NAME
git-annex-findref - lists files in a git ref (deprecated)

SYNOPSIS
git annex findref [ref]

DESCRIPTION
This is the same as git annex find with the --branch option, and you're encouraged to use that instead unless you need to support older versions of git-annex.

OPTIONS
Same as git-annex-find(1)

SEE ALSO
git-annex(1)

AUTHOR
Joey Hess <id@joeyh.name>